Subject: bug#68985: [PATCH v2] Add option gnus-mode-line-logo

From: Eric Abrahamsen <[email-masked]>
Date: Fri, 09 Feb 2024 15:18:06 -0800

Mekeor Melire <[email-masked]> writes:

> 2024-02-09 21:56 [email-masked]:
>
>> Mekeor would you like to give a try at this?
>
> Thank y'all for the constructive conversation and the nice resulting
> idea. Find attached a patch that aims to implement it. Personally, I'm
> not sure about the "sexp" custom-type that I used. Also, I wonder if
> "gnus-visual" is the right custom-group to be used.

Looks good! You've tested this, I assume?

I think 'gnus-visual is the right group. Custom types are always a
little frustrating, but this might work better:

'(choice
  (repeat :tag "Image specs" (plist))
  (const :tag "No logo" nil))